libowasp-antisamy-java_1.5.3+dfsg-1_all.deb


Advertisement

Description

libowasp-antisamy-java - OWASP AntiSamy

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libowasp-antisamy-java
Package version: 1.5.3+dfsg
Package release: 1
Package architecture: all
Package type: deb
Installed size: 148 B
Download size: 84.67 KB
Official Mirror: ftp.br.debian.org
The OWASP AntiSamy project is a collection of APIs for safely allowing users to supply their own HTML and CSS without exposing the site to XSS vulnerabilities

Alternatives

    Download

    Source package: libowasp-antisamy-java

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libowasp-antisamy-java deb package:
      # sudo apt-get install libowasp-antisamy-java

    Files

    • /usr/share/doc/libowasp-antisamy-java/changelog.Debian.gz
    • /usr/share/doc/libowasp-antisamy-java/copyright
    • /usr/share/java/antisamy-1.5.3.jar
    • /usr/share/java/antisamy.jar
    • /usr/share/maven-repo/org/owasp/antisamy/antisamy/1.5.3/antisamy-1.5.3.jar
    • /usr/share/maven-repo/org/owasp/antisamy/antisamy/1.5.3/antisamy-1.5.3.pom
    • /usr/share/maven-repo/org/owasp/antisamy/antisamy/debian/antisamy-debian.jar
    • /usr/share/maven-repo/org/owasp/antisamy/antisamy/debian/antisamy-debian.pom

    Changelog

    2014-05-30 - Matthew Vernon <matthew@debian.org> libowasp-antisamy-java (1.5.3+dfsg-1) unstable; urgency=low * Remove src/test/resources/s from source tarball, as not distributable

    2014-03-20 - Matthew Vernon <matthew@debian.org> libowasp-antisamy-java (1.5.3-2) experimental; urgency=low * Put into git * Add Vcs-Git/Browser headers to debian/control

    2014-02-18 - Matthew Vernon <matthew@debian.org> libowasp-antisamy-java (1.5.3-1) experimental; urgency=low * Initial release (closes: #741367) * This is (eventually) a build-dependency for the Shibboleth IdP

    Advertisement
    Advertisement